/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

.html_header_top.html_bottom_nav_header .main_menu {
	width:480px;
	margin:auto;
	float:inherit;
	right:inherit !important;
	left:inherit !important;
}

#top #home .avia-button.avia-color-light {
	border:1px solid #fff;
	border-radius:0px;
	font-size:25px;
	text-transform:uppercase;
	font-weight:300;
	padding:10px 45px 10px 45px;
}
#home .av-subheading.av-subheading_below.av_custom_color {
	text-transform:uppercase;
}

.nf-form-cont input, .nf-form-cont select {
	margin-bottom:0px !important;
}
.nf-field-container {
	margin-bottom:15px !important;
}

.field-wrap input[type="button"] {
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
	
	color: #333;
	background-color: #fff;
	border-color: #ccc;
}
.field-wrap input[type="button"]:hover {
	color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;
}
/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}